RubyGems Navigation menu

grpc_required_annotator 0.1.3

Annotator for null validation of gRPC requests using `required`

Versions:

  1. 0.1.3 - June 26, 2020 (10,5 ko)
  2. 0.1.2 - October 11, 2019 (10,5 ko)
  3. 0.1.1 - October 10, 2019 (10,5 ko)
  4. 0.1.0 - October 09, 2019 (9,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (6):

Propriétaires:

Pushed by:

Auteurs:

  • Shintani Teppei

Total de contrôle SHA 256:

e949a0e12b6b85d9b80a28b6cb5576d49cf8ef75e9b08e795365d4ff808e7bb3

Total de téléchargements 46 555

Pour cette version 39 383

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: